/* CSS Document */
.header {
	width:100%;
	height:96px;
	background-color:#232323;
}
.header .cont {
	width:1000px;
	height:inherit;
	margin:auto;
	padding-top: 20px;
}
.header .cont .logo {
	width:627px;
	height:47px;
	background-image:url(../img/top-logo.jpg);
	margin:auto;
}

.content {
	width:980px;
	min-height:300px;
	background-color:#FFF;
	margin:auto;
	    box-shadow: 0 7px 10px rgba(0,0,0,.3);
    margin-top: 12px;
}
.content .top {
	width:inherit;
	height:500px;
	position:relative;
}
.content .top .top-call {
	width:492px;
	height:131px;
	position:absolute;
	left:-14px;
	top:12px;
	background-image:url(../img/top-call.png);
	font-size: 54px;
    color: #eb5556;
    line-height: 158px;
    font-weight: bold;
}
.content .top .top-car {
	width:950px;
	height:291px;
	position:absolute;
	right:10px;
	bottom:60px;
	background-image:url(../img/top-car.jpg);
}
.content .top .top-bg {
	width:548px;
	height:60px;
	position:absolute;
	right:0px;
	bottom:0px;
	background-image:url(../img/top-bg.png);
	text-align:center;
	color:#FFF;
	font-style:italic;
	font-family: 'BPGBannerCapsRegular';
	    font-size: 26px;
    line-height: 58px;
}
.content .top .top-menu {
	width:475px;
	height:40px;
	position:absolute;
	right:14px;
	top:20px;
}
.content .top .top-menu .item {
	display:inline-block;
	vertical-align:top;
	font-family: 'BPGBannerCapsRegular';
	font-size:22px;
	padding-left:5px;
	padding-right:5px;
	color:#ee5253;
	text-decoration:none;
	transition:0.5s;
}
.content .top .top-menu .item:hover {
	text-decoration:none;
	font-weight:bold;
	color:#000;
	transition:0.5s;
}
.content .main {
	padding:60px;
	min-height:300px;
	font-size:16px;
	text-align:left;
}
.content .main .serv_bl {
	display:inline-block;
	width:296px;
	height:298px;
	margin-right:14px;
}
	




.footer {
	width:100%;
	background-color:#232323;
	height:110px;
	padding-bottom:25px;
}
.footer .fcontent {
	width:980px;
	height:120px;
	background-color:#FFF;
	margin:auto;
	box-shadow: 0 7px 10px rgba(0,0,0,.3);
	margin-top:-50px;
}
.footer .fcontent .t {
	padding-top:60px;
	font-size:28px;
	color:#232323;
	text-align:center;
}